<?php

declare(strict_types=1);

namespace BookiFlex\Extensions\Taxation;

use BookiFlex\Core\Contract\UninstallerInterface;

defined( 'ABSPATH' ) || exit;

class Uninstaller implements UninstallerInterface
{
    public function deleteSharedData(): void
    {
        // TODO: Implement deleteSharedData() method.
    }

    public function deleteVersionData(): void
    {
        // TODO: Implement deleteVersionData() method.
    }
}
